html {background: #FDC00F url('../images/Services_header_1.png') no-repeat center top; background-attachment: fixed;}
h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; border-top-left-radius: 25px; }
#imObjectImage_9 { width: 100%; max-width: 800px; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 5px; bottom: 0px; background-color: #FFFFFF; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden;}
#imCellStyleGraphicsC_16 { position: absolute; top: 16px; bottom: 16px; left: 48px; right: 48px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_16 { position: absolute; bottom: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_16 { position: absolute; bottom: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_16 { position: absolute; bottom: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_16 { position: absolute; top: 16px; bottom: 16px; left: 0; width: 48px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_16 { position: absolute; top: 16px; bottom: 16px; right: 0; width: 48px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_16 { position: absolute; top: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_16 { position: absolute; top: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_16 { position: absolute; top: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_16_tab0 .cf1 { color: rgb(146, 212, 0); }
#imTextObject_16_tab0 .ff1 { font-family: 'Hacen Casablanca'; }
#imTextObject_16 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	#imPgTitle { width: 768px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 786px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 800px; }
	#imCell_9 { width: 800px; min-height: 398px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_9 { width: 800px; min-height: 398px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCell_16 { width: 800px; min-height: 416px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 800px; min-height: 416px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 376px;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imPgTitle { width: 678px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 710px; }
	#imCell_9 { width: 710px; min-height: 353px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_9 { width: 710px; min-height: 353px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCell_16 { width: 710px; min-height: 466px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 710px; min-height: 466px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 426px;}
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 438px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 470px; }
	#imCell_9 { width: 470px; min-height: 234px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_9 { width: 470px; min-height: 234px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCell_16 { width: 470px; min-height: 641px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 470px; min-height: 641px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_16 .text-container { height: 601px;}
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 100%; min-height: 45px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 20px 20px 20px 20px; }
	#imCellStyleGraphics_16 { top: 5px; bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphicsC_16, #imCellStyleGraphicsB_16, #imCellStyleGraphicsBL_16, #imCellStyleGraphicsBR_16, #imCellStyleGraphicsL_16, #imCellStyleGraphicsR_16, #imCellStyleGraphicsT_16, #imCellStyleGraphicsTL_16, #imCellStyleGraphicsTR_16 { display: none; }
	#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
